﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC Tənzimləyici Uyğunluq"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-US"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC Tənzimləyici Uyğunluq</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC Tənzimləyici Uyğunluq</h2></div>
<div class="section"><p><strong>Sertifikasiya Məlumatı (SAR)</strong></p>
<p>Cihaz eyni zamanda Federal Kommunikasiya Komissiyası (ABŞ) tərəfindən təyin edilən radio dalğalarına məruz qalma tələblərini ödəyəcək qaydada tərtib edilib.</p>
<p>ABŞ tərəfindən qəbul edilər SAR limiti bir qram dəri üçün ortalama götürülən 1.6 Vt/kq-dır. Bu cihaz növü üçün FCC-ə məruzə edilən ən böyük SAR dəyəri bu hədd daxilindədir.</p>
</div>
<div class="section"><p><strong>FCC bəyanatı</strong></p>
<p>Bu avadanlıq FCC Qaydalarının Bölmə 15 uyğun olaraq sınanıb və Klass B rəqəmsal cihazı üçün məhdudiyyətlərə uyğun olaraq təyin edilibdir. Bu məhdudiyyətlər yaşayış quraşdırmasında təhlükəli qarışıqlıqların qarşını almaq üçün ciddi tədbirlər olaraq nəzərdə tutulub. Bu avadanlıq radio tezlik enerjisi yaradır, istifadə edir və yaya bilər, təlimatlara uyğun olmayaraq quraşdırılıb istifadə edilməzsə, radio rabitəsinə ciddi maneələr törədə bilər. Buna baxmayaraq heç bir zəmanət yoxdur ki, bu cür qarışıqlıq münfərid quraşdırmalarda baş verməsin. Əgər avadanlıq radio və ya televiziya qəbuletməsinə avadanlığın yandırılıb söndürülməsi ilə aşkarlanabilən zərərli qarışıqlıq yaradırsa, istifadəçi aşağıdakı ölçü və tədbirlərdən istifadə edərək qarışıqlığı düzəldə bilər:</p>
<p>--Qəbuledici antenanı istiqamətini dəyişmək və ya yerini dəyişmək.</p>
<p>--Avadanlıq və qəbuledici arasındak məsafəni artırmaq.</p>
<p>--Avadanlığı qəbuledicinin qoşulu olduğundan ayrı dövrədəki ştepselə qoşmaq.</p>
<p>--Kömək üçün satıcı və ya təcrübəli radio/TV texnikinə müraciət etmək.</p>
<p>Bu cihaz FCC qaydalarının Bölmə 15 ilə uyğundur. Əməliyyat aşağıdakı iki şəraitə əsaslanır: (1) bu cihaz zərərli qarışıqlığa səbəb ola bilməz və (2) bu cihaz qəbul edilən bütün qarışıqlıqları, o cümlədən istənməyən əməliyyata səbəbə olabiləcək qarışıqlıqları qəbul etməlidir.</p>
<p><strong>Diqqət: </strong>Bu cihaza Honor Device Co., Ltd. tərəfindən açıq şəkildə təsdiqlənməyən hər bir dəyişiklik və modifikasiya istifadəçinin cihazı istifadə etmək hüququnu ləğv edir.</p>
</div>
<div class="section"><p>B FCC Sinif limiti ilə uyğunluğu təmin etmək üçün ekranlı kabellər bu qurğu ilə birlikdə istifadə edilməlidir.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
